Subject: Re: Silly Week Entry (2 of 2)
From: "Steve Bamford ARC" <[email-masked]>
To: "Mark Miller" <[email-masked]>
Date: Tue, 6 Jan 2004 23:44:15 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: Mark Miller <[email-masked]>
To: <[email-masked]>; <[email-masked]>
Sent: Tuesday, January 06, 2004 7:09 PM
Subject: Silly Week Entry (2 of 2)

> "1/72 Buzzby"
>
> by Mark Miller
> --------------------
>
> Steve Bamford will insert full sized version of photo 01.jpg here
>
>
> Please see the full back story on the 1/72 Shenkley write-up. Suffice it
> to say the Germans and the British are working together to combat the
> ever-threatening Japanese/American alliance. The one break in the hard
> and bitter fighting comes from the sponsorship of the neutral country of
> Russia. Every year a race is held, in the name of advancing the
> technology of flight. The large and insurmountable borders of Russia
> provide the perfect setting for the warring parties to meet and compete
> in a non-threatening manner. Much like the Olympics, however, the anual
> victors took much pride (and a great morale boost for their fighting
> soldiers) when they won the race.
>
> Click on images below to see larger images
>
> Steve Bamford will insert a click-able smaller version of photo 03.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 02.jpg
>
> The design was intended to shock the as-yet-jet-free Americans and their
> Japanese allies. There had been jet racers previously, but they had been
> large and bulky, and the engines took up much room. That was before the
> British and German engineers shared their extensive jet knowledge with
> each other. Together they came up with revolutionary new designs. This
> design separates the stages of the compression and ignition of the
> incoming and outgoing air. Thus the pilots sits "in" the engine. While
> it is "armed" with 2x30mm cannon, the prime choice of the European
> fighters for downing long range B24s bombing England from Iceland, the
> actual guns are removed and barrel placeholders are put in their place.
> This was a constant threat that this plane may be seen next time
> attacking, rather than racing. It was a common practice at these races.
> It backfired when the performance of a plane was sub-par.
>
> Because of the already compressed size of the engine, this plane had to
> be kept small and light. The landing gear was greatly simplified. To
> save space in the already narrow wings and cowling, the gear was
> designed to retract half-way. The performance loss was negligible, and
> that, along with an intentionally old-fashioned canopy style, were
> intended to show the Japanse/Americans that even an old-fashioned design
> can outperform their most modern ones.
>
> Note that the races are all low-level, and as such it was felt that a
> pressurized cockpit was not necessary. The cockpit was left open in the
> rear, a trait that the British/German designers picked up from their
> democratic Italian allies.
>
> Click on images below to see larger images
>
> Steve Bamford will insert a click-able smaller version of photo 03.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 03.jpg
>
>    Steve Bamford will insert a click-able smaller version of photo
> 04.jpg here.  Clicking on that photo will bring up the full sized
> version of photo 04.jpg
>
>
> The kits are two RoG 1/72 WW2 fighters. One is British the other German.
> If you have not already guessed, they are a Hurricane and a Fw190. I
> took the dive brakes from an old Pe-2 kit. I took the burner can from an
> old F-18.
>
> I had originally wanted to build the Buzzby more than the Shenkley. I
> thought it would really be cool to make a jet from the propeller-less
> nose cowling of a Fw190. It just looked like a get intake, especially
> with the cooling compressor blades in place. It took some work. I
> thought that this would look really fabulous and the other (the leftover
> parts, which made up the Shenkley) would be a so-so plane. Then I really
> got into the other plane! hah! I made landing gear wells and redesigned
> the gear off the Hurricane, and got carried away, mostly because I could
> NOT figure out how to make the exhaust of the Buzzby! I finally found I
> had an old F-18 burner can and used that, to great satisfaction (fit
> perfectly, almost)
>
> So I was able to make the Buzzby. However I had no gear! The Fw190 gear
> was no longer intact. Over the years it had broken off. I used some old
> large wheels from a Bv141B and put the tail wheel from the Hurricane
> under the nose.
>
> Look for my 1/72 Shenkley, as well!
>
>
> Click on images below to see larger images
>
> Steve Bamford will insert a click-able smaller version of photo 03.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 05.jpg
>
>    Steve Bamford will insert a click-able smaller version of photo
> 04.jpg here.  Clicking on that photo will bring up the full sized
> version of photo 06.jpg
>
>
> Photos and text © 2004 by Mark Miller
>

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----